arbitrary-code-execution

Affected packages
adobe-flash-plugin < 11.2.202.425

Details

VuXML ID d2e1c5f4-7b42-5320-81f4-6ca04121332f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://helpx.adobe.com/security/products/flash-player/apsb14-27.html